@import url(http://fonts.googleapis.com/css?family=Roboto);

/****** LOGIN MODAL ******/
.tbmodal-container {
  padding: 30px;
  max-width: 380px;
  width: 100% !important;
  background-color: white;
  margin: 0 auto;
  border-radius: 2px;
  box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
  overflow: hidden;
  font-family: roboto;
}

.tbmodal-container h1 {
  text-align: center;
  font-size: 1.8em;
  font-family: roboto;
}

.tbmodal-container .button {
  width: 100%;
  display: block;
  margin-bottom: 20px;
  position: relative;
  padding-top:0;
  padding-bottom: 0;
}

.tbmodal-container input[type=text], .tbmodal-container input[type=password], .tbmodal-container textarea{
  height: 44px;
  font-size: 16px;
  width: 100%;
  margin-bottom: 20px;
  -webkit-appearance: none;
  background: #fff;
  border: 1px solid #096AA9;
  border-top: 1px solid #096AA9;
  /* border-radius: 2px; */
  padding: 0 8px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
}
.tbmodal-container textarea{
	height:200px;
	padding-top:5px;
}
.tbmodal-container input[type=text]:hover, input[type=password]:hover {
  border: 1px solid #096AA9;
  border-top: 1px solid #096AA9;
  -moz-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  -webkit-box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
  box-shadow: inset 0 1px 2px rgba(0,0,0,0.1);
}

.tbmodal {
  text-align: center;
  font-size: 14px;
  font-family: 'Arial', sans-serif;
  font-weight: 700;
  height: 36px;
  padding: 0 8px;
/* border-radius: 3px; */
/* -webkit-user-select: none;
  user-select: none; */
}

.tbmodal-submit {
  /* border: 1px solid #3079ed; */
  border: 0px;
  color: #fff;
  text-shadow: 0 1px rgba(0,0,0,0.1); 
  background-color: #A25CCC;
  padding: 15px 0px;
  font-family: 'Open Sans';
  font-size: 14px;
  text-transform: uppercase;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  width: 150px !important;
  margin-left: auto;
  margin-right: auto;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#4787ed)); */
}

.tbmodal-submit:hover {
  /* border: 1px solid #2f5bb7; */
  border: 0px;
  text-shadow: 0 1px rgba(0,0,0,0.3);
  background-color: #357ae8;
  /* background-image: -webkit-gradient(linear, 0 0, 0 100%,   from(#4d90fe), to(#357ae8)); */
}

.tbmodal-container a {
  text-decoration: none;
  color: #666;
  font-weight: 400;
  text-align: center;
  display: inline-block;
  opacity: 0.6;
  transition: opacity ease 0.5s;
} 

.tbmodal-container .close{
	margin-top:-20px;
	margin-right:-20px;
}

.login-help{
  font-size: 12px;
}

.fake-hr{
	border-top:1px solid #ccc;
	margin-top:30px;
	color:#ccc;
	height:30px;
}
.fake-hr span{background:white;padding:5px 10px;display: block;width:70px;margin-left:auto;margin-right: auto;margin-top:-15px !important;}
.modal a{color:#A35CCC;}
.modal .bottom a{font-weight: bold;}
.modal .bottom .fb-reg-link{color:#365899;}
.fb-login.button{
	width: 100%;
	text-transform: uppercase;
	color:white;
	background: #365899;
}

.result_message{text-align: center;color:red;}